/* common styling */
/* set up the overall width of the menu div and the margins */
.menu2 {
font-family: verdana, arial, sans-serif; 
width:675px;
height:60px;
background:#fff;
margin:0 auto;
padding:0; 
position:relative;
z-index:1;
border-bottom:0px solid #333;
margin-bottom:650px;
}

/* positon the instructions usung a dl */
.menu2 dl {
font-family:"Trebuchet MS", Tahoma, "Times New Roman", serif;
font-size:11px;
position:absolute;
width:625px;
top:85px;
left:0px;
border: 0px solid;
margin:0 
}
.menu2 dl dt {font-size:1.2em; margin-bottom:2em; font-weight:bold; }
.menu2 dl dd { padding:0; margin:0; line-height:1.2em; margin-bottom:2em; text-align:left}
.menu2 dl dd:first-letter {font-weight:bold;}

/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu2 ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line */
.menu2 ul li {
float:left;
width:74px;
padding:0;
margin:0;
}
/* style the links to be 50px wide by 31px high with a right border 1px solid white. Set the background color and the font size. */
.menu2 ul li a, .menu2 ul li a:visited {
display:block; 
float:left;
text-align:center; 
text-decoration:none; 
width:73px; 
height:60px; 
background-color:#333; 
/*border-top:1px solid #009999;
border-right:1px solid #009999;
border-left:1px solid #009999;*/

color:#F0F0F0;
line-height:20px;
font-family:Tahoma, "Trebuchet MS", "Times New Roman", serif;
font-weight:bold;
font-size:11px;
margin:0;
padding:0;
}

.menu2 ul li a span, .menu2 ul li a:visited span{
background-color:#333;
margin:0;
padding-left:2px;
padding-right:2px;
}

/* clear the float at the end of each line of four slides */
span.clr {display:block; clear:both; width:0; height:0; font-size:0; line-height:0;}

/* make the dropdown ul invisible */
.menu2 ul li ul {
display: none;
}

/* remove the table styling */
table {
border-collapse:collapse;
margin:0; 
padding:0;
}


/* specific to non IE browsers */
/* set the background and foreground color of the main menu li link on hover */
.menu2 ul li:hover a{
color:#fff; 
background-color:#000;
cursor:default;
}

/* make the sub menu ul visible and position it beneath the first list item */
.menu2 ul li:hover ul {
text-align:left;
display:block; 
position:absolute; 
top:60px; 
left:0;
}

/* make the sub menu ul li the full width with padding and border. */
.menu2 ul li:hover ul li {
cursor:pointer;
width:485px;
height:643px;
border:0px solid #000;
border-width:0px 0px;
color:#fff;
padding:21px 90px;
cursor:default;

/*naintara*/

/*background-color:#F7F7F7; /*light grey*/
/*background-color:#CCCCCC; /*grey blu*/
/*background-color:#666699; /*blu*/
/*background-color:#CCCC66; /*dull green*/
/*background-color:#CCCC99; /*grey green*/
background-color:#333;
}

/*naintara*/
/*#liProfile {
height:1150px;
background-color:#333;
background-image:url(../images/profile-low20.jpg);
background-repeat:no-repeat;
background-image:none;
/*background-attachment:scroll; 

font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
font-size:12px;
line-height:15px;
color:#fff;
}*/


/*get the clcik on image blow text formatted */
.menu2 ul li:hover ul li p {
margin:0;
font-size:10px;
line-height:18px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* style the background and foreground color of the submenu links */
.menu2 ul li:hover ul li a {
background:#333;
width:118px;
height:118px;
border:1px solid #ddd;
border-color:#888 #000 #000 #888;

/*naintara*/
background-repeat:no-repeat;
background-position:center;
cursor:pointer;
}

/* keep the large image hidden */
.menu2 ul li:hover ul li a em {
display:none;
}

.menu2 ul li:hover ul li a:hover {
background-color:#000;
}

/* make the active links zero size so the active dotted border does not show through the large image */
.menu2 ul li:hover ul li a:active, .menu2 ul li:hover ul li a:focus {background-color:#aaa; height:0; width:0; border:0;}
.menu2 ul li:hover ul li a:active em, .menu2 ul li:hover ul li a:focus em {background-color:#bbb; height:0; width:0; padding:0; margin:0; border:0;}


/*naintara*/
/* make the large image visible and set the border, position them using position absolute centrally over the slides */
/* horizontal large image styling */
.menu2 ul li:hover ul li a.horiz:active em, .menu2 ul li:hover ul li a.horiz:focus em {display:block; background-color:#ddd; position:absolute; left:15px; top:21px; width:640px; height:520px; z-index:200; z-index:500; cursor:pointer; border:0px solid #fff; background-repeat:no-repeat; background-position:center; background-color:#333; /*dark grey*/}


/* vertical large image styling */
.menu2 ul li:hover ul li a.vert:active em, .menu2 ul li:hover ul li a.vert:focus em {display:block; background-color:#ddd; position:absolute; left:90px; top:21px; width:480px; height:640px; z-index:200; z-index:500; cursor:pointer;  border:0px solid #fff; background-repeat:no-repeat; background-position:center; background-color:#333; /*grey*/}


/* all image links here */
/*PASSION images */

#p1 { background-image: url(../paintings/Passion/optimised/Angel-Alisa-90x120-cm_t.jpg);}
#p1:active em, #p1:focus em { background-image:url(../paintings/Passion/optimised/large/Angel-Alisa-90x120-cm.jpg) }

#p2 { background-image: url(../paintings/Passion/optimised/Antique-Angel-1010x1010_t.jpg);}
#p2:active em, #p2:focus em { background-image:url(../paintings/Passion/optimised/large/Antique-Angel-1010x1010.jpg) }

#p3 { background-image: url(../paintings/Passion/optimised/Attaching-wings_t.jpg);}
#p3:active em, #p3:focus em { background-image:url(../paintings/Passion/optimised/large/Attaching-wings.jpg) }

#p4 { background-image: url(../paintings/Passion/optimised/Elegant-920x1220S_t.jpg);}
#p4:active em, #p4:focus em { background-image:url(../paintings/Passion/optimised/large/Elegant-920x1220S.jpg) }

#p5 { background-image: url(../paintings/Passion/optimised/Fancy-Free_t.jpg);}
#p5:active em, #p5:focus em { background-image:url(../paintings/Passion/optimised/large/Fancy-Free.jpg) }

#p6 { background-image: url(../paintings/Passion/optimised/Free-fall_t.jpg);}
#p6:active em, #p6:focus em { background-image:url(../paintings/Passion/optimised/large/Free-fall.jpg) }

#p7 { background-image: url(../paintings/Passion/optimised/Golden-Angel_t.jpg);}
#p7:active em, #p7:focus em { background-image:url(../paintings/Passion/optimised/large/Golden-Angel.jpg) }

#p8 { background-image: url(../paintings/Passion/optimised/Golden-Rain_t.jpg);}
#p8:active em, #p8:focus em { background-image:url(../paintings/Passion/optimised/large/Golden-Rain.jpg) }

#p9 { background-image: url(../paintings/Passion/optimised/Life-force-760x920_t.jpg);}
#p9:active em, #p9:focus em { background-image:url(../paintings/Passion/optimised/large/Life-force-760x920.jpg) }

#p10 { background-image: url(../paintings/Passion/optimised/Light-at-the-End-920x920_t.jpg);}
#p10:active em, #p10:focus em { background-image:url(../paintings/Passion/optimised/large/Light-at-the-End-920x920.jpg) }

#p11 { background-image: url(../paintings/Passion/optimised/Listening-for-Love_t.jpg);}
#p11:active em, #p11:focus em { background-image:url(../paintings/Passion/optimised/large/Listening-for-Love.jpg) }

#p12 { background-image: url(../paintings/Passion/optimised/Meeting-Andrew1220x910_t.jpg);}
#p12:active em, #p12:focus em { background-image:url(../paintings/Passion/optimised/large/Meeting-Andrew1220x910.jpg) }

#p13 { background-image: url(../paintings/Passion/optimised/Released-910x910_t.jpg);}
#p13:active em, #p13:focus em { background-image:url(../paintings/Passion/optimised/large/Released-910x910.jpg) }

#p14 { background-image: url(../paintings/Passion/optimised/Secure-920x920_t.jpg);}
#p14:active em, #p14:focus em { background-image:url(../paintings/Passion/optimised/large/Secure-920x920.jpg) }

#p15 { background-image: url(../paintings/Passion/optimised/Time-flies-1010x1010_t.jpg);}
#p15:active em, #p15:focus em { background-image:url(../paintings/Passion/optimised/large/Time-flies-1010x1010.jpg) }

#p16 { background-image: url(../paintings/Passion/optimised/Trusting-the-Journey-920x1220_t.jpg);}
#p16:active em, #p16:focus em { background-image:url(../paintings/Passion/optimised/large/Trusting-the-Journey-920x1220.jpg) }


/* ROMANCE images */
#r1 { background-image: url(../paintings/Romance/optimised/Ace-60-x-140_t.jpg);}
#r1:active em, #r1:focus em { background-image:url(../paintings/Romance/optimised/large/Ace-60-x-140.jpg) }

#r2 { background-image: url(../paintings/Romance/optimised/Barmy-1220x920_t.jpg);}
#r2:active em, #r2:focus em { background-image:url(../paintings/Romance/optimised/large/Barmy-1220x920.jpg) }

#r3 { background-image: url(../paintings/Romance/optimised/Beautiful-1220x1220_t.jpg);}
#r3:active em, #r3:focus em { background-image:url(../paintings/Romance/optimised/large/Beautiful-1220x1220.jpg) }

#r4 { background-image: url(../paintings/Romance/optimised/Blue-Light-1525x610_t.jpg);}
#r4:active em, #r4:focus em { background-image:url(../paintings/Romance/optimised/large/Blue-Light-1525x610.jpg) }

#r5 { background-image: url(../paintings/Romance/optimised/Bronze_t.jpg);}
#r5:active em, #r5:focus em { background-image:url(../paintings/Romance/optimised/large/Bronze.jpg) }

#r6 { background-image: url(../paintings/Romance/optimised/Compassion_t.jpg);}
#r6:active em, #r6:focus em { background-image:url(../paintings/Romance/optimised/large/Compassion.jpg) }

#r7 { background-image: url(../paintings/Romance/optimised/Eternity-610x510_t.jpg);}
#r7:active em, #r7:focus em { background-image:url(../paintings/Romance/optimised/large/Eternity-610x510.jpg) }

#r8 { background-image: url(../paintings/Romance/optimised/Infinity-120-x-60_t.jpg);}
#r8:active em, #r8:focus em { background-image:url(../paintings/Romance/optimised/large/Infinity-120-x-60.jpg) }

#r9 { background-image: url(../paintings/Romance/optimised/Liberty_t.jpg);}
#r9:active em, #r9:focus em { background-image:url(../paintings/Romance/optimised/large/Liberty.jpg) }

#r10 { background-image: url(../paintings/Romance/optimised/Love-Me-Tender-90-x120_t.jpg);}
#r10:active em, #r10:focus em { background-image:url(../paintings/Romance/optimised/large/Love-Me-Tender-90-x120.jpg) }

#r11 { background-image: url(../paintings/Romance/optimised/Moment-all_t.jpg);}
#r11:active em, #r11:focus em { background-image:url(../paintings/Romance/optimised/large/Moment-all.jpg) }

#r12 { background-image: url(../paintings/Romance/optimised/More-intimacy-all_t.jpg);}
#r12:active em, #r12:focus em { background-image:url(../paintings/Romance/optimised/large/More-intimacy-all.jpg) }

#r13 { background-image: url(../paintings/Romance/optimised/Raw_t.jpg);}
#r13:active em, #r13:focus em { background-image:url(../paintings/Romance/optimised/large/Raw.jpg) }

#r14 { background-image: url(../paintings/Romance/optimised/Rest,-heal,-surrender-910x910_t.jpg);}
#r14:active em, #r14:focus em { background-image:url(../paintings/Romance/optimised/large/Rest,-heal,-surrender-910x910.jpg) }

#r15 { background-image: url(../paintings/Romance/optimised/Surrender_t.jpg);}
#r15:active em, #r15:focus em { background-image:url(../paintings/Romance/optimised/large/Surrender.jpg) }

#r16 { background-image: url(../paintings/Romance/optimised/Untamed_t.jpg);}
#r16:active em, #r16:focus em { background-image:url(../paintings/Romance/optimised/large/Untamed.jpg) }



/* DANCE images */
#d1 { background-image: url(../paintings/Dance/optimised/Angel-Dust_t.jpg);}
#d1:active em, #d1:focus em { background-image:url(../paintings/Dance/optimised/large/Angel-Dust.jpg) }

#d2 { background-image: url(../paintings/Dance/optimised/Back-to-dance_t.jpg);}
#d2:active em, #d2:focus em { background-image:url(../paintings/Dance/optimised/large/Back-to-dance.jpg) }

#d3 { background-image: url(../paintings/Dance/optimised/Birds-eye-Ball-108-x-108-cm_t.jpg);}
#d3:active em, #d3:focus em { background-image:url(../paintings/Dance/optimised/large/Birds-eye-Ball-108-x-108-cm.jpg) }

#d4 { background-image: url(../paintings/Dance/optimised/Fancy-Free_t.jpg);}
#d4:active em, #d4:focus em { background-image:url(../paintings/Dance/optimised/large/Fancy-Free.jpg) }

#d5 { background-image: url(../paintings/Dance/optimised/Flamenco-60-x-140-cm_t.jpg);}
#d5:active em, #d5:focus em { background-image:url(../paintings/Dance/optimised/large/Flamenco-60-x-140-cm.jpg) }

#d6 { background-image: url(../paintings/Dance/optimised/Freewheel_t.jpg);}
#d6:active em, #d6:focus em { background-image:url(../paintings/Dance/optimised/large/Freewheel.jpg) }

#d7 { background-image: url("../paintings/Dance/optimised/I'm-Back!-760x1220_t.jpg");}
#d7:active em, #d7:focus em { background-image:url("../paintings/Dance/optimised/large/I'm-Back!-760x1220.jpg") }

#d8 { background-image: url(../paintings/Dance/optimised/Lace-1220x930_t.jpg);}
#d8:active em, #d8:focus em { background-image:url(../paintings/Dance/optimised/large/Lace-1220x930.jpg) }

#d9 { background-image: url(../paintings/Dance/optimised/Lourmarin-Tap-HR_t.jpg);}
#d9:active em, #d9:focus em { background-image:url(../paintings/Dance/optimised/large/Lourmarin-Tap-HR.jpg) }

#d10 { background-image: url(../paintings/Dance/optimised/Move-onS-101x122-cm_t.jpg);}
#d10:active em, #d10:focus em { background-image:url(../paintings/Dance/optimised/large/Move-onS-101x122-cm.jpg) }

#d11 { background-image: url(../paintings/Dance/optimised/Moving-to-the-light_t.jpg);}
#d11:active em, #d11:focus em { background-image:url(../paintings/Dance/optimised/large/Moving-to-the-light.jpg) }

#d12 { background-image: url(../paintings/Dance/optimised/Quite-Whisperings_t.jpg);}
#d12:active em, #d12:focus em { background-image:url(../paintings/Dance/optimised/large/Quite-Whisperings.jpg) }

#d13 { background-image: url(../paintings/Dance/optimised/Return-to-Freedom_t.jpg);}
#d13:active em, #d13:focus em { background-image:url(../paintings/Dance/optimised/large/Return-to-Freedom.jpg) }

#d14 { background-image: url(../paintings/Dance/optimised/Separateness-as-we-Unite_t.jpg);}
#d14:active em, #d14:focus em { background-image:url(../paintings/Dance/optimised/large/Separateness-as-we-Unite.jpg) }

#d15 { background-image: url(../paintings/Dance/optimised/Tango_t.jpg);}
#d15:active em, #d15:focus em { background-image:url(../paintings/Dance/optimised/large/Tango.jpg) }

#d16 { background-image: url(../paintings/Dance/optimised/Untitled_t.jpg);}
#d16:active em, #d16:focus em { background-image:url(../paintings/Dance/optimised/large/Untitled.jpg) }


/* FREEDOM images */
#f1 { background-image: url(../paintings/Freedom/optimised/Bike-Race_t.jpg);}
#f1:active em, #f1:focus em { background-image:url(../paintings/Freedom/optimised/large/Bike-Race.jpg) }

#f2 { background-image: url(../paintings/Freedom/optimised/Elephants-137-x-121_t.jpg);}
#f2:active em, #f2:focus em { background-image:url(../paintings/Freedom/optimised/large/Elephants-137-x-121.jpg) }

#f3 { background-image: url(../paintings/Freedom/optimised/Experiences-1020X1020_t.jpg);}
#f3:active em, #f3:focus em { background-image:url(../paintings/Freedom/optimised/large/Experiences-1020X1020.jpg) }

#f4 { background-image: url(../paintings/Freedom/optimised/Frankston-Hill_t.jpg);}
#f4:active em, #f4:focus em { background-image:url(../paintings/Freedom/optimised/large/Frankston-Hill.jpg) }

#f5 { background-image: url(../paintings/Freedom/optimised/Free-for-all-birds_t.jpg);}
#f5:active em, #f5:focus em { background-image:url(../paintings/Freedom/optimised/large/Free-for-all-birds.jpg) }

#f6 { background-image: url(../paintings/Freedom/optimised/Freeing-90-x-106_t.jpg);}
#f6:active em, #f6:focus em { background-image:url(../paintings/Freedom/optimised/large/Freeing-90-x-106.jpg) }

#f7 { background-image: url(../paintings/Freedom/optimised/Free-rain_t.jpg);}
#f7:active em, #f7:focus em { background-image:url(../paintings/Freedom/optimised/large/Free-rain.jpg) }

#f8 { background-image: url(../paintings/Freedom/optimised/Free-Space_t.jpg);}
#f8:active em, #f8:focus em { background-image:url(../paintings/Freedom/optimised/large/Free-Space.jpg) }

#f9 { background-image: url(../paintings/Freedom/optimised/Janice-91-x-101-cm_t.jpg);}
#f9:active em, #f9:focus em { background-image:url(../paintings/Freedom/optimised/large/Janice-91-x-101-cm.jpg) }

#f10 { background-image: url(../paintings/Freedom/optimised/Jumping-Joy_t.jpg);}
#f10:active em, #f10:focus em { background-image:url(../paintings/Freedom/optimised/large/Jumping-Joy.jpg) }

#f11 { background-image: url(../paintings/Freedom/optimised/Layers-1220x920_t.jpg);}
#f11:active em, #f11:focus em { background-image:url(../paintings/Freedom/optimised/large/Layers-1220x920.jpg) }

#f12 { background-image: url(../paintings/Freedom/optimised/Mixed-1720x1140_t.jpg);}
#f12:active em, #f12:focus em { background-image:url(../paintings/Freedom/optimised/large/Mixed-1720x1140.jpg) }

#f13 { background-image: url(../paintings/Freedom/optimised/Opera-in-Roma_t.jpg);}
#f13:active em, #f13:focus em { background-image:url(../paintings/Freedom/optimised/large/Opera-in-Roma.jpg) }

#f14 { background-image: url(../paintings/Freedom/optimised/Quantum-Leap-122x91-cm_t.jpg);}
#f14:active em, #f14:focus em { background-image:url(../paintings/Freedom/optimised/large/Quantum-Leap-122x91-cm.jpg) }

#f15 { background-image: url(../paintings/Freedom/optimised/Some-distance-away_t.jpg);}
#f15:active em, #f15:focus em { background-image:url(../paintings/Freedom/optimised/large/Some-distance-away.jpg) }

#f16 { background-image: url(../paintings/Freedom/optimised/The-beginning-920x920_t.jpg);}
#f16:active em, #f16:focus em { background-image:url(../paintings/Freedom/optimised/large/The-beginning-920x920.jpg) }


/* MUSIC images */
#m1 { background-image: url(../paintings/Music/optimised/Chateau-Concert-Lourm_t.jpg);}
#m1:active em, #m1:focus em {background-image:url(../paintings/Music/optimised/large/Chateau-Concert-Lourm.jpg)}

#m2 { background-image: url(../paintings/Music/optimised/Crescendo-120-x-120-cm_t.jpg);}
#m2:active em, #m2:focus em {background-image:url(../paintings/Music/optimised/large/Crescendo-120-x-120-cm.jpg)}

#m3 { background-image: url(../paintings/Music/optimised/DIzzie-107-x-107-cm_t.jpg);}
#m3:active em, #m3:focus em {background-image:url(../paintings/Music/optimised/large/DIzzie-107-x-107-cm.jpg)}

#m4 { background-image: url(../paintings/Music/optimised/Dizzies-1180x1180_t.jpg);}
#m4:active em, #m4:focus em {background-image:url(../paintings/Music/optimised/large/Dizzies-1180x1180.jpg)}

#m5 { background-image: url(../paintings/Music/optimised/Freenetic-122-x-102_t.jpg);}
#m5:active em, #m5:focus em {background-image:url(../paintings/Music/optimised/large/Freenetic-122-x-102.jpg)}

#m6 { background-image: url(../paintings/Music/optimised/Freequency-91-x-106_t.jpg);}
#m6:active em, #m6:focus em {background-image:url(../paintings/Music/optimised/large/Freequency-91-x-106.jpg)}

#m7 { background-image: url(../paintings/Music/optimised/Jazz-in-BonnieuxHR_t.jpg);}
#m7:active em, #m7:focus em {background-image:url(../paintings/Music/optimised/large/Jazz-in-BonnieuxHR.jpg)}

#m8 { background-image: url(../paintings/Music/optimised/Leggierissimo_t.jpg);}
#m8:active em, #m8:focus em {background-image:url(../paintings/Music/optimised/large/Leggierissimo.jpg)}

#m9 { background-image: url(../paintings/Music/optimised/Madalina_t.jpg);}
#m9:active em, #m9:focus em {background-image:url(../paintings/Music/optimised/large/Madalina.jpg)}

#m10 { background-image: url(../paintings/Music/optimised/Madeline-Mandala-110x110_t.jpg);}
#m10:active em, #m10:focus em {background-image:url(../paintings/Music/optimised/large/Madeline-Mandala-110x110.jpg)}

#m11 { background-image: url(../paintings/Music/optimised/RedNeds-1_t.jpg);}
#m11:active em, #m11:focus em {background-image:url(../paintings/Music/optimised/large/RedNeds-1.jpg)}

#m12 { background-image: url(../paintings/Music/optimised/RedNeds-2_t.jpg);}
#m12:active em, #m12:focus em {background-image:url(../paintings/Music/optimised/large/RedNeds-2.jpg)}

#m13 { background-image: url(../paintings/Music/optimised/RedNeds-3_t.jpg);}
#m13:active em, #m13:focus em {background-image:url(../paintings/Music/optimised/large/RedNeds-3.jpg)}

#m14 { background-image: url(../paintings/Music/optimised/RedNeds-4_t.jpg);}
#m14:active em, #m14:focus em {background-image:url(../paintings/Music/optimised/large/RedNeds-4.jpg)}

#m15 { background-image: url(../paintings/Music/optimised/Violin-1010X1010_t.jpg);}
#m15:active em, #m15:focus em {background-image:url(../paintings/Music/optimised/large/Violin-1010X1010.jpg)}

#m16 { background-image: url("../paintings/Music/optimised/Who's-the-..._t.jpg");}
#m16:active em, #m16:focus em {background-image:url("../paintings/Music/optimised/large/Who's-the-....jpg")}


/* WATER images */
#w1 { background-image: url("../paintings/Water/optimised/Dive-in-1800x1220_t.jpg");}
#w1:active em, #w1:focus em {background-image:url("../paintings/Water/optimised/large/Dive-in-1800x1220.jpg")}

#w2 { background-image: url("../paintings/Water/optimised/Dive-under_t.jpg");}
#w2:active em, #w2:focus em {background-image:url("../paintings/Water/optimised/large/Dive-under.jpg")}

#w3 { background-image: url("../paintings/Water/optimised/Emotional-Balance_t.jpg");}
#w3:active em, #w3:focus em {background-image:url("../paintings/Water/optimised/large/Emotional-Balance.jpg")}

#w4 { background-image: url("../paintings/Water/optimised/Fish-Light_t.jpg");}
#w4:active em, #w4:focus em {background-image:url("../paintings/Water/optimised/large/Fish-Light.jpg")}

#w5 { background-image: url("../paintings/Water/optimised/Free-flowing_t.jpg");}
#w5:active em, #w5:focus em {background-image:url("../paintings/Water/optimised/large/Free-flowing.jpg")}

#w6 { background-image: url("../paintings/Water/optimised/free-fly-flow-fun-92-x-76-cm_t.jpg");}
#w6:active em, #w6:focus em {background-image:url("../paintings/Water/optimised/large/free-fly-flow-fun-92-x-76-cm.jpg")}

#w7 { background-image: url("../paintings/Water/optimised/Head-Above-90--x-90-cm_t.jpg");}
#w7:active em, #w7:focus em {background-image:url("../paintings/Water/optimised/large/Head-Above-90--x-90-cm.jpg")}

#w8 { background-image: url("../paintings/Water/optimised/Letting-go-1215x930_t.jpg");}
#w8:active em, #w8:focus em {background-image:url("../paintings/Water/optimised/large/Letting-go-1215x930.jpg")}

#w9 { background-image: url("../paintings/Water/optimised/Morning-Wave_t.jpg");}
#w9:active em, #w9:focus em {background-image:url("../paintings/Water/optimised/large/Morning-Wave.jpg")}

#w10 { background-image: url("../paintings/Water/optimised/No-more-stress-1800x1220_t.jpg");}
#w10:active em, #w10:focus em {background-image:url("../paintings/Water/optimised/large/No-more-stress-1800x1220.jpg")}

#w11 { background-image: url("../paintings/Water/optimised/Pink-Mist_t.jpg");}
#w11:active em, #w11:focus em {background-image:url("../paintings/Water/optimised/large/Pink-Mist.jpg")}

#w12 { background-image: url("../paintings/Water/optimised/Rippling-Effect-122-X-122-cm_t.jpg");}
#w12:active em, #w12:focus em {background-image:url("../paintings/Water/optimised/large/Rippling-Effect-122-X-122-cm.jpg")}

#w13 { background-image: url("../paintings/Water/optimised/Stressless-1,2,3,4-46-x-46-cm_t.jpg");}
#w13:active em, #w13:focus em {background-image:url("../paintings/Water/optimised/large/Stressless-1,2,3,4-46-x-46-cm.jpg")}

#w14 { background-image: url("../paintings/Water/optimised/Sublimated-122-x-101-cm_t.jpg");}
#w14:active em, #w14:focus em {background-image:url("../paintings/Water/optimised/large/Sublimated-122-x-101-cm.jpg")}

#w15 { background-image: url("../paintings/Water/optimised/The-flow-1800x1220_t.jpg");}
#w15:active em, #w15:focus em {background-image:url("../paintings/Water/optimised/large/The-flow-1800x1220.jpg")}

#w16 { background-image: url("../paintings/Water/optimised/Wet-65-x-80-cm_t.jpg");}
#w16:active em, #w16:focus em {background-image:url("../paintings/Water/optimised/large/Wet-65-x-80-cm.jpg")}



/* BEACH images */
#b1 { background-image: url(../paintings/Beach/optimised/Beach-60-x-140-cm_t.jpg);}
#b1:active em, #b1:focus em { background-image:url(../paintings/Beach/optimised/large/Beach-60-x-140-cm.jpg) }

#b2 { background-image: url(../paintings/Beach/optimised/Crowded-910x1220_t.jpg);}
#b2:active em, #b2:focus em { background-image:url(../paintings/Beach/optimised/large/Crowded-910x1220.jpg) }

#b3 { background-image: url(../paintings/Beach/optimised/Flying-Free-106-x-91-cm_t.jpg);}
#b3:active em, #b3:focus em { background-image:url(../paintings/Beach/optimised/large/Flying-Free-106-x-91-cm.jpg) }

#b4 { background-image: url(../paintings/Beach/optimised/Free-as-a-Bird_t.jpg);}
#b4:active em, #b4:focus em { background-image:url(../paintings/Beach/optimised/large/Free-as-a-Bird.jpg) }

#b5 { background-image: url(../paintings/Beach/optimised/Freeboard_t.jpg);}
#b5:active em, #b5:focus em { background-image:url(../paintings/Beach/optimised/large/Freeboard.jpg) }

#b6 { background-image: url(../paintings/Beach/optimised/Low-tide1220x920_t.jpg);}
#b6:active em, #b6:focus em { background-image:url(../paintings/Beach/optimised/large/Low-tide1220x920.jpg) }

#b7 { background-image: url(../paintings/Beach/optimised/Masts_t.jpg);}
#b7:active em, #b7:focus em { background-image:url(../paintings/Beach/optimised/large/Masts.jpg) }

#b8 { background-image: url(../paintings/Beach/optimised/One-dolla,-one-dolla_t.jpg);}
#b8:active em, #b8:focus em { background-image:url(../paintings/Beach/optimised/large/One-dolla,-one-dolla.jpg) }

#b9 { background-image: url(../paintings/Beach/optimised/Pier-Pressure_t.jpg);}
#b9:active em, #b9:focus em { background-image:url(../paintings/Beach/optimised/large/Pier-Pressure.jpg) }

#b10 { background-image: url(../paintings/Beach/optimised/Portsea-Beach-101-x-122-cm_t.jpg);}
#b10:active em, #b10:focus em { background-image:url(../paintings/Beach/optimised/large/Portsea-Beach-101-x-122-cm.jpg) }

#b11 { background-image: url(../paintings/Beach/optimised/Race-day_t.jpg);}
#b11:active em, #b11:focus em { background-image:url(../paintings/Beach/optimised/large/Race-day.jpg) }

#b12 { background-image: url(../paintings/Beach/optimised/Reflect-1220x920_t.jpg);}
#b12:active em, #b12:focus em { background-image:url(../paintings/Beach/optimised/large/Reflect-1220x920.jpg) }

#b13 { background-image: url(../paintings/Beach/optimised/Salmon-Sands1830x920_t.jpg);}
#b13:active em, #b13:focus em { background-image:url(../paintings/Beach/optimised/large/Salmon-Sands1830x920.jpg) }

#b14 { background-image: url(../paintings/Beach/optimised/Seagulls-lunch_t.jpg);}
#b14:active em, #b14:focus em { background-image:url(../paintings/Beach/optimised/large/Seagulls-lunch.jpg) }

#b15 { background-image: url(../paintings/Beach/optimised/The-Time-of-Life-110-x-80-cm_t.jpg);}
#b15:active em, #b15:focus em {background-image:url(../paintings/Beach/optimised/large/The-Time-of-Life-110-x-80-cm.jpg)}

#b16 { background-image: url(../paintings/Beach/optimised/Time-Out-140-x-80_t.jpg);}
#b16:active em, #b16:focus em {background-image:url(../paintings/Beach/optimised/large/Time-Out-140-x-80.jpg)}


/* LANDSCAPE images */
#l1 { background-image: url(../paintings/Landscape/optimised/Bathurst_t.jpg);}
#l1:active em, #l1:focus em {background-image:url(../paintings/Landscape/optimised/large/Bathurst.jpg)}

#l2 { background-image: url(../paintings/Landscape/optimised/Free-form_t.jpg);}
#l2:active em, #l2:focus em {background-image:url(../paintings/Landscape/optimised/large/Free-form.jpg)}

#l3 { background-image: url(../paintings/Landscape/optimised/Frolicking-120-x-120-cm_t.jpg);}
#l3:active em, #l3:focus em {background-image:url(../paintings/Landscape/optimised/large/Frolicking-120-x-120-cm.jpg)}

#l4 { background-image: url(../paintings/Landscape/optimised/Graffiti-Aix-en-ProvenceHR_t.jpg);}
#l4:active em, #l4:focus em {background-image:url(../paintings/Landscape/optimised/large/Graffiti-Aix-en-ProvenceHR.jpg)}

#l5 { background-image: url(../paintings/Landscape/optimised/Graffiti-AvignonHR_t.jpg);}
#l5:active em, #l5:focus em {background-image:url(../paintings/Landscape/optimised/large/Graffiti-AvignonHR.jpg)}

#l6 { background-image: url(../paintings/Landscape/optimised/Les-Beaumes-Front-HR_t.jpg);}
#l6:active em, #l6:focus em {background-image:url(../paintings/Landscape/optimised/large/Les-Beaumes-Front-HR.jpg)}

#l7 { background-image: url(../paintings/Landscape/optimised/Les-Beaumes-Gift_t.jpg);}
#l7:active em, #l7:focus em {background-image:url(../paintings/Landscape/optimised/large/Les-Beaumes-Gift.jpg)}

#l8 { background-image: url(../paintings/Landscape/optimised/Lourmarin-KidsHR_t.jpg);}
#l8:active em, #l8:focus em {background-image:url(../paintings/Landscape/optimised/large/Lourmarin-KidsHR.jpg)}

#l9 { background-image: url(../paintings/Landscape/optimised/Maison-view-Les-BeaumesHR_t.jpg);}
#l9:active em, #l9:focus em {background-image:url(../paintings/Landscape/optimised/large/Maison-view-Les-BeaumesHR.jpg)}

#l10 { background-image: url(../paintings/Landscape/optimised/Palais-des-PapesHR_t.jpg);}
#l10:active em, #l10:focus em {background-image:url(../paintings/Landscape/optimised/large/Palais-des-PapesHR.jpg)}

#l11 { background-image: url(../paintings/Landscape/optimised/Paradise-920x920_t.jpg);}
#l11:active em, #l11:focus em {background-image:url(../paintings/Landscape/optimised/large/Paradise-920x920.jpg)}

#l12 { background-image: url(../paintings/Landscape/optimised/Pink-Spring_t.jpg);}
#l12:active em, #l12:focus em {background-image:url(../paintings/Landscape/optimised/large/Pink-Spring.jpg)}

#l13 { background-image: url(../paintings/Landscape/optimised/Roma-bike_t.jpg);}
#l13:active em, #l13:focus em {background-image:url(../paintings/Landscape/optimised/large/Roma-bike.jpg)}

#l14 { background-image: url(../paintings/Landscape/optimised/Rue-de-Les-Beaumes_t.jpg);}
#l14:active em, #l14:focus em {background-image:url(../paintings/Landscape/optimised/large/Rue-de-Les-Beaumes.jpg)}

#l15 { background-image: url(../paintings/Landscape/optimised/St-Remy-Marche_t.jpg);}
#l15:active em, #l15:focus em {background-image:url(../paintings/Landscape/optimised/large/St-Remy-Marche.jpg)}

#l16 { background-image: url(../paintings/Landscape/optimised/Wide-open-space-NZ_t.jpg);}
#l16:active em, #l16:focus em {background-image:url(../paintings/Landscape/optimised/large/Wide-open-space-NZ.jpg)}


/* end all images */